PCT_IMX576PCT_SUNNYLARGAN=/odm/etc/camera/hwbeauty/imx576/
PCT_IMX576PCT_SUNNYGSEO=/odm/etc/camera/hwbeauty/imx576/
PCT_IMX576PCT_OFILMLARGAN=/odm/etc/camera/hwbeauty/imx576/
PCT_IMX576PCT_OFILMGSEO=/odm/etc/camera/hwbeauty/imx576/
PCT_IMX576PCT_QTECHLARGAN=/odm/etc/camera/hwbeauty/imx576/
PCT_IMX576PCT_QTECHGSEO=/odm/etc/camera/hwbeauty/imx576/
PCT_IMX576PCT_SUNNYLARGANA=/odm/etc/camera/hwbeauty/imx576/
PCT_IMX576PCT_SUNNYGSEOA=/odm/etc/camera/hwbeauty/imx576/
PCT_IMX576PCT_OFILMLARGANA=/odm/etc/camera/hwbeauty/imx576/
PCT_IMX576PCT_OFILMGSEOA=/odm/etc/camera/hwbeauty/imx576/
PCT_IMX576PCT_QTECHLARGANA=/odm/etc/camera/hwbeauty/imx576/
PCT_IMX576PCT_QTECHGSEOA=/odm/etc/camera/hwbeauty/imx576/
PCT_IMX586_LUXVISIONS=/odm/etc/camera/hwbeauty/imx586/
PCT_IMX586_SUNNY=/odm/etc/camera/hwbeauty/imx586/
PCT_IMX586_OFILM=/odm/etc/camera/hwbeauty/imx586/
PCT_IMX380_LUXVISIONS=/odm/etc/camera/hwbeauty/imx586/
PCT_IMX380_SUNNY=/odm/etc/camera/hwbeauty/imx586/
